networks:
  proxy:
    external: true
    name: services_proxy

services:
  web-dev:
    build:
      context: .
      dockerfile: Dockerfile.dev
    container_name: pulse-web-dev
    restart: always
    ports:
      - "5174:80"
    networks:
      - proxy
